@charset "utf-8";
/* -2017好视通校园招聘单页面*/
/* -2016-09-08*/
/* -市场部*/

/*--------------------重定义浏览器默认样式--------------------*/
div, dl, dt, dd, ul, ol, li, form, input, table, tbody, tr, th, td, em, input, img { margin: 0; padding: 0; border: none; }
body { margin: 0; padding: 0; border: none; font-family: "Microsoft YaHei", Helvetica, arial, sans-serif; color: #36475a; background-color: #FFF; font-size: 14px; min-width: 240px; }
a:active, a:focus { outline: none; }
ul, ol, li { list-style: none; }
em, i { font-style: normal; }
ul, ol { list-style: none; }
a:active, a:focus { outline: none; }
a { color: #333; text-decoration: none; cursor: pointer; }
a:hover { color: #008ed7; }/*取自LOGO颜色*/
::-moz-selection {
background:#008ed7;
color:#fff;
}
::selection { background: #008ed7; color: #fff; }
.fl { float: left; }
.fr { float: right; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; *zoom:1;}
/* CSS 重置 */

/* 公用 */
.w1200 { width: 1200px; height: auto; margin-right: auto; margin-left: auto; clear: both; float: none; }
.w940 { width: 940px; height: auto; min-height: 1000px; margin-right: auto; margin-left: auto; clear: both; float: none; }
.current, .on { color: #008ed7; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; *zoom:1;
}
#header { width: 100%; min-width: 1000px; position: relative; z-index: 9999; height: auto; }
#main { min-width: 1000px; min-height: 500px; overflow: hidden; ; margin-right: auto; margin-left: auto;}
/* 公用 */
/*主导航*/
.header { width: 100%; max-width: 1920px; margin: 0 auto; position: relative; }
#header .nav_w { position: fixed; top: 0; z-index: 9999; width: 100%; height: 60px; line-height: 60px; background-color: #FFF; -moz-box-shadow: -1px -1px 0 #FFF inset, 0 1px 3px rgba(0,0,0,0.1); -webkit-box-shadow: -1px -1px 0 #FFF inset, 0 1px 3px rgba(0,0,0,0.1); box-shadow: -1px -1px 0 #FFF inset, 0 1px 3px rgba(0,0,0,0.1); }
#header .nav { width: 1200px; margin: 0 auto; }
#header .nav_w .logo_w { float: left; position: relative; overflow: hidden; width: 340px; height: 55px; margin-top: -3px; margin-right: 80px; }
#header .nav_w .logo_w em { position: absolute; display: block; left: -200px; top: 0px; width: 30px; height: 180px; background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)); -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
cursor: pointer; transform: skewX(-45deg); }
#header .nav_w .logo_w a:hover em { left: 300px; -moz-transition: 0.5s; -o-transition: 0.5s; -webkit-transition: 0.5s; transition: 0.5s; }
#nav { float: right; width: 600px; margin-top: 0px; ; padding: 0 0px; height: 52px; line-height: 52px; position: relative; z-index: 99999; }
#nav a { color: #333; font-size: 16px; font-weight: normal; }
#nav a:hover { color: #008ed7; }
#nav .nli { float: left; position: relative; display: inline; }
#nav .nli h3 { float: left; padding: 0 30px; }
#nav .nli h3 a { display: block; padding: 15px 0px; }
#nav .sub { display: block; display: none; width: 120px; left: 0; top: 52px; text-align: center; position: absolute; background: #FFF; padding: 10px 0; }
#nav .sub li a { color: #121116; }
#nav .sub a { display: block; height: 32px; line-height: 32px; padding: 5px 10px; overflow: hidden; }
#nav .sub a:hover:after { top: -2px; left: -2px; padding: 2px; z-index: -1; background: #fff; -webkit-transition: -webkit-transform 0.2s, opacity 0.3s; -moz-transition: -moz-transform 0.2s, opacity 0.3s; transition: transform 0.2s, opacity 0.3s; }
#nav .sub a:hover { background: #D62E37; color: #FFF; }
#nav .sub a:hover:after { -webkit-transform: scale(1.3); -moz-transform: scale(1.3); -ms-transform: scale(1.3); transform: scale(1.3); opacity: 0; }
#nav .on h3 a { border-bottom: 3px solid #008ed7; }
/*主导航*/

/*BANNER轮播*/ 
.banner_w { margin-top: 60px; }
.b_w1200{width:1200px;height:800px;position: relative;z-index: 999;margin:0 auto;}
.banner { position: relative; z-index: 999; width: 100%; height: 800px; overflow: hidden; }
.banner ul.pic { height: 100% !important; width: 100% !important; }
.banner ul.pic li { height: 100% !important; width: 100% !important; z-index: 1; }
/*.banner ul.pic li a { display:block; cursor:pointer; height:100% !important; width:100% !important; z-index:1; }*/
.banner .hd { width: 100%; position: absolute; bottom: 50px; text-align: center; font-size: 0; z-index: 1; }
.banner .hd li { margin: 0 8px; border-radius: 6px; background-color: #FFF; background-color: rgba(255,255,255,.5); filter: alpha(opacity=50); transition: width .2s ease-out; width: 12px; height: 12px; overflow: hidden; cursor: pointer; display: inline-block; *display:inline;
zoom: 1; }
.banner .hd .on { width: 30px; background-color: #007fbf; }
.banner .prev, .banner .next { width: 25px; height: 42px; background: url(../images/btn_b_lr.png) no-repeat -0px -0px; position: absolute; top: 45%; z-index: 1; cursor: pointer; text-indent: -9999px; filter: alpha(opacity=80); opacity: 0.8; -moz-transition: opacity .4s ease-in; -webkit-transition: opacity .2s ease-in; -ms-transition: opacity .2s ease-in; transition: opacity .2s ease-in; -webkit-transition: all 0.2s ease-in-out 0s; -moz-transition: all 0.2s ease-in-out 0s; -o-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s; }
.banner .prev { left: 5%; }
.banner .next { background-position: -0px -42px; right: 5%; }
.banner .prev:hover { background-position: -25px -0px; filter: alpha(opacity=80) !important; opacity: 0.9 !important; }
.banner .next:hover { background-position: -25px -42px; filter: alpha(opacity=80) !important; opacity: 0.9 !important; }
/*BANNER轮播*/ 
/*Banner1 动画*/
.banner ul.pic li a.button { display: block; cursor: pointer; height: 54px; width: 200px; border-radius: 30px; text-align: center; line-height: 54px; font-size: 18px; color: #FFF; position: absolute; top: 520px; left: 50%; margin-left: -580px; z-index: 1; }
.banner ul.pic li a.button:after { content: ""; display: block; height: 54px; width: 200px; border-radius: 84px; position: absolute; left: 1px; top: 1px; }
.banner ul.pic li a.button1 { background: #C3D948; }
.banner ul.pic li a.button1:hover { background: #007FBF; }
.banner ul.pic li a.button2 { background: #007FBF;color:#FFF;border:1px solid #007FBF;position: absolute;top:540px;margin-left:50px;right:0px; }
.banner ul.pic li a.button2:hover { background: #007FBF;color:#FFF;}
.banner ul.pic li a.button:hover:after { -moz-animation: a_post_item_1 0.5s ease both; -webkit-animation: a_post_item_1 0.5s ease both; }

/*按钮hover动画*/
@-moz-keyframes a_post_item_1 {
 0% {
box-shadow:0px 0px 0px 0px rgba(29,112,164,1);
}
 100% {
box-shadow:0px 0px 0px 12px rgba(29,112,164,0);
}
}
@-webkit-keyframes a_post_item_1 {
 0% {
box-shadow:0px 0px 0px 0px rgba(29,112,164,1);
}
 100% {
box-shadow:0px 0px 0px 12px rgba(29,112,164,0);
}
}
.banner_f1 { position: absolute; top: 320px; left:10px; z-index: 1; }
.banner_f2 { position: absolute; top: 370px; left:0px; z-index: 1; }
.banner_f3 { position: absolute; top: 230px; left:10px; z-index: 1; }
.a_up_down { position: absolute; top: 190px; left:-40px; z-index: 1; }/*上下位置*/
.a_rotate_star { position: absolute; top: 355px; left: 50%; margin-left: -248px; z-index: 1; -moz-animation: a_rotate 4s linear infinite; -webkit-animation: a_rotate 4s linear infinite; -o-animation: a_rotate 4s linear infinite; -ms-animation: a_rotate 4s linear infinite; animation: a_rotate 4s linear infinite; }/*旋转位置*/
.a_yun { position: absolute; left: 800px; top: 250px; width: 7.083%; -webkit-animation: a_Yun 10s infinite; animation: a_Yun 10s infinite; }/*激动位置*/
/*Banner2 动画*/
.banner2_f1{ position: absolute; top: 240px; right: 200px; margin-left: 0px; z-index: 1; }
.banner2_f2 { position: absolute; top:440px; right: 200px; z-index: 1; }
.b_rotate_star { position: absolute; top:230px; right: 580px; z-index: 1; -webkit-animation: bounce-down 5s linear infinite; animation: a_bounce-down 5s linear infinite; }/*旋转位置*/
.c_rotate_star { position: absolute; top:210px; right: 160px; z-index: 1; -moz-animation: a_rotate 4s linear infinite; -webkit-animation: a_rotate 4s linear infinite; -o-animation: a_rotate 4s linear infinite; -ms-animation: a_rotate 4s linear infinite; animation: a_rotate 4s linear infinite; }/*旋转位置*/
.hr_erweima{ position: absolute; top:260px; right: 20px; z-index: 1;}
.email_text_1{  position: absolute; top: 480px; left: 20px; z-index: 1;color:#FFF;font-size:14px;}
.email_text_2{  position: absolute; top: 500px;  right: 165px; z-index: 1;color:#FFF;font-size:14px;}
.email_text_1 em,.email_text_2 em{font-size: 16px;} 
/*上下浮动*/
.a_up_down { -webkit-animation: bounce-down 5s linear infinite; animation: a_bounce-down 5s linear infinite; }
@-webkit-keyframes a_bounce-down {
 25% {
 -webkit-transform: translateY(-15px);
}
 50%, 100% {
 -webkit-transform: translateY(0);
}
 75% {
 -webkit-transform: translateY(-15px);
}
}
 @keyframes a_bounce-down {
 25% {
 transform: translateY(-15px);
}
 50%, 100% {
 transform: translateY(0);
}
 75% {
 transform: translateY(-15px);
}
}
/*旋转动画*/
@-webkit-keyframes a_rotate {
 0%,  100% {
 -webkit-transform: rotate(0deg);
}
 100% {
 -webkit-transform: rotate(360deg);
}
}
@-moz-keyframes a_rotate {
 0%,  100% {
 -moz-transform: rotate(0deg);
}
 100% {
 -moz-transform: rotate(360deg);
}
}
@-o-keyframes a_rotate {
 0%,  100% {
 -o-transform: rotate(0deg);
}
 100% {
 -o-transform: rotate(360deg);
}
}
@-ms-keyframes a_rotate {
 0%,  100% {
 -ms-transform: rotate(0deg);
}
 100% {
 -ms-transform: rotate(360deg);
}
}
@keyframes a_rotate {
 0%,  100% {
 transform: rotate(0deg);
}
 100% {
 transform: rotate(360deg);
}
}
/*旋转动画*/
@-webkit-keyframes a_Yun {
 0% {
 -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
 transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
}
 15% {
 -webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
 transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
}
 30% {
 -webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
 transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
}
 45% {
 -webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
 transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
}
 60% {
 -webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
 transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
}
 75% {
 -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
 transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
}
 100% {
 -webkit-transform: translate3d(-2%, 0, 0) rotate3d(0, 0, 1, -0.5deg);
 transform: translate3d(-2%, 0, 0) rotate3d(0, 0, 1, -0.5deg);
}
}
@keyframes a_Yun {
 0% {
 -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
 transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
}
 15% {
 -webkit-transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
 transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
}
 30% {
 -webkit-transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
 transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
}
 45% {
 -webkit-transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
 transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
}
 60% {
 -webkit-transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
 transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
}
 75% {
 -webkit-transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
 transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
}
 100% {
 -webkit-transform: translate3d(-2%, 0, 0) rotate3d(0, 0, 1, -0.5deg);
 transform: translate3d(-2%, 0, 0) rotate3d(0, 0, 1, -0.5deg);
}
}
/*Banner 动画*/

/*主体*/
#gw,#lc,#xc,#wh{padding-top: 80px;}
/*公用标题*/
.tt { font-size: 30px; color: #333; text-align: center; line-height: 32px; width: 1200px; margin:20px auto; }
.tt h1 { font-size: 30px; color: #222; font-weight: normal; }
.tt em { margin-top: 20px; display: inline-block; *display:inline;
zoom: 1; vertical-align: middle; width: 30px; height: 2px; background-color: #8d8d8d; overflow: hidden; }
.tt p{font-size: 16px;color:#666;margin:10px 0px;}
.tt p i{font-family:"Arial",Helvetica; }
/*公用标题*/

/*通用TAB切换*/
.tab_menu { width: 100%; margin: 20px auto 20px auto; }
.tab_menu .hd { width: 1200px; margin: 0 auto; margin-bottom: 20px; text-align: center; }
.tab_menu .hd h3 {display: inline-block; cursor: pointer; width: 250px; height: 200px; ; padding: 10px 15px; overflow: hidden; text-align: center; }
.tab_menu .hd h3 p { height: 42px; line-height: 42px; }
.tab_menu .hd h3 a { color: #333; font-size: 16px; font-weight: bold; }
.tab_menu .hd h3 a:hover { color: #008ed7; }
.tab_menu .hd h3.on img:hover { -webkit-animation: tada 1s .2s ease both; -moz-animation: tada 1s .2s ease both; }
@-webkit-keyframes tada {
0% {
-webkit-transform:scale(1);
}
10%, 20% {
-webkit-transform:scale(0.9) rotate(-3deg);
}
30%, 50%, 70%, 90% {
-webkit-transform:scale(1.1) rotate(3deg);
}
40%, 60%, 80% {
-webkit-transform:scale(1.1) rotate(-3deg);
}
100% {
-webkit-transform:scale(1) rotate(0);
}
}
@-moz-keyframes tada {
0% {
-moz-transform:scale(1);
}
10%, 20% {
-moz-transform:scale(0.9) rotate(-3deg);
}
30%, 50%, 70%, 90% {
-moz-transform:scale(1.1) rotate(3deg);
}
40%, 60%, 80% {
-moz-transform:scale(1.1) rotate(-3deg);
}
100% {
-moz-transform:scale(1) rotate(0);
}
}
.pic-list .dressing_hover .information_area { -webkit-animation: flipInY 300ms .1s ease both; -moz-animation: flipInY 300ms .1s ease both; }
.tab_menu .hd h3.on a { color: #008ED7; border-bottom: 3px solid #008ed7; padding-bottom: 5px; }
.tab_menu .bd { clear: both; top: -1px; z-index: 1; }
.tab_menu .bd ul { padding: 0px 0px; background-color: #FFF; height: auto; }
.tab_menu .bd ul li.sale_w { position: relative; height: 180px; padding-top: 20px; margin-bottom: 40px; padding-bottom: 40px; border-bottom: 1px dashed #E3E3E3; margin-left: 20px; width: 1160px !important; }
/*通用TAB切换*/

/*招聘岗位*/
#gw { height: auto; }
table { border-collapse: collapse; border-spacing: 0; }
.c_t_center { text-align: center; }
.c_100 { width: 100%; }
/*table*/
.tb th { padding: 20px 5px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; background-color: #f4f5f6; line-height: 20px; color: #333; vertical-align: middle; }
tr.color_bg { background-color: #f7f7f7; }
.tb td { padding: 10px 10px; line-height: 32px; border-bottom: 1px solid #dddbdb; word-wrap: break-word; word-break: break-all; color: #666; vertical-align: middle; }
.tb th.small { padding: 5px; }
.tb .hover td { background-color: #fafafa; }
.tb_b { border: 1px solid #dddbdb; }
.tb_b th, .tb_b td { min-width: 30px; font-size: 14px; border-color: #dddbdb; border-left: 1px solid #dddbdb; }
.tb_b td.td_s { width: 130px; }
.tb_b td.text_l { text-align: left; padding: 10px 10px; }
.tb_n th, .tb_n td { border: 0; background: none; vertical-align: middle; padding: 10px; color: #666; }
tr.hover td { background-color: #fcfcfc }
.tb_s { border-left: 1px solid #ddd; border-top: 1px solid #ddd; }
.tb_s th { background-color: #F8F8F8; color: #333; border-bottom: 1px solid #ddd; border-right: 1px solid #dddbdb; padding: 15px 10px; width: 120px; }
.tb_s td { border-bottom: 1px solid #dddbdb; border-right: 1px solid #ddd; padding: 15px 10px; }
.tb_skin1 th { position: relative; padding: 5px; border-top: 0 none; border-bottom: 0 none; background-color: #f4f5f6; }
.tb_skin1 th:before { content: ''; position: absolute; right: -1px; top: 5px; bottom: 5px; display: block; width: 1px; background-color: #ddd; font-size: 0; z-index: 1; }
.tb_skin1 th:last_child {
overflow:hidden;
*zoom:1;
}
.tb_min th, .tb_min td { padding: 1px 4px; }
/*table*/

/*招聘岗位*/

/*招聘流程*/
#lc .tab_menu_b { position: relative; width: 100%; margin: 20px auto 20px auto; }
#lc .tab_menu_b .tab_bg { position: absolute; z-index: -1; height: 40px; top: 60px; width: 1200px; background: url(../images/lc_bg.png) no-repeat 0px 0px; }
#lc .tab_menu_b .hd { z-index:100; width: 1200px; margin: 0 auto; text-align: center; }
#lc .tab_menu_b .hd h3 { display: inline-block; cursor: pointer; width: 250px; height: 220px; ; padding: 0 15px; overflow: hidden; text-align: center; }
#lc .tab_menu_b .hd h3 p { height: 24px; line-height: 24px; }
#lc .tab_menu_b .hd h3:hover p a{color:#008ED7;}
#lc .tab_menu_b .hd h3 { color: #333; font-size: 16px; }
#lc .tab_menu_b .hd h3:hover { color: #008ed7; }
#lc .tab_menu_b .hd h3:hover img{-webkit-animation: tada 1s .2s ease both; -moz-animation: tada 1s .2s ease both; }


#lc.tab_menu_b .bd { clear: both; top: -1px; z-index: 1; }
#lc.tab_menu_b.bd ul { padding: 0px 0px; background-color: #FFF; height: auto; }
#lc.tab_menu_b .bd ul li.sale_w { position: relative; height: 180px; padding-top: 20px; margin-bottom: 40px; padding-bottom: 40px; border-bottom: 1px dashed #E3E3E3; margin-left: 20px; width: 1160px !important; }
#lc ul li { width:500px;height:180px; float: left; padding: 10px;border:1px dashed #DDD;margin:20px 20px;}
#lc ul li h2 { font-size: 16px;color:#1464C5; height: 50px; line-height: 24px; padding-left: 42px; margin-bottom: 20px; overflow: hidden;}
#lc ul li p { padding-left: 10px; font-size: 14px; line-height: 32px; font-weight: normal; color: #333; }
#lc ul li h2.n_1 { background: url(../images/1.png) no-repeat 0 5px;padding-top: 10px;}
#lc ul li h2.n_2 { background: url(../images/2.png) no-repeat 0 5px;padding-top: 10px; }
#lc ul li h2.n_3 { background: url(../images/3.png) no-repeat 0 5px;padding-top: 10px; }
#lc ul li h2.n_4 { background: url(../images/4.png) no-repeat 0 5px;padding-top: 10px; }

/*招聘流程*/ 
 
/*招聘行程*/
#xc { }
#xc .xc_map { margin: 0 auto; width: 700px; height: 560px; background: url(../images/xc_map.png) no-repeat 0 0; }
#xc .text_l { text-align: center; }
/*招聘行程*/

/*企业文化*/

/*图片切换*/
.zoombox { width: 931px; margin: 20px auto 0 auto; }
.zoompic { border: solid 1px #dfdfdf; width: 927px; height: 617px; background: url(../images/loading.gif) no-repeat 50% 50%; }
.sliderbox { height: 78px; overflow: hidden; margin: 6px 0 0 0; }
.sliderbox .arrow-btn { width: 38px; height: 78px; background: url(../images/btn_lr.png) no-repeat; cursor: pointer; }
.sliderbox #btn-left { float: left; background-position: -38px 0px; }
.sliderbox #btn-left.dasabled { background-position: -0px -0px; }
.sliderbox #btn-right { float: right; background-position: -38px -74px; }
.sliderbox #btn-right.dasabled { background-position: -0px -74px; }
.sliderbox .slider { float: left; height: 78px; width: 845px; position: relative; overflow: hidden; margin: 0 0 0 3px; display: inline; }
.sliderbox .slider ul { position: absolute; left: 0; width: 999em; }
.sliderbox .slider li { float: left; width: 121px; height: 78px; text-align: center; }
.sliderbox .slider li img { width: 112px; border: solid 1px #dfdfdf; }
.sliderbox .slider li.current img { border: solid 1px #07A3F0; }
/*图片切换*/

/*相册盒子*/
.photo_w { clear: both; float: none; height: auto; margin-right: auto; margin-left: auto; width: 930px; margin-top: 20px; }
.honor { clear: both; overflow: hidden; }
.photo_w .photo { margin-left: -16px; margin-right: -16px; position: relative; zoom: 1; }
.photo_w .photo li { display: block; *display:inline;
zoom: 1;/*清除双倍外边距*/ cursor: pointer; position: relative; z-index: 3; overflow: hidden; float: left; height: 200px; width: 250px; margin-bottom: 30px; margin-left: 20px; margin-right: 48px; color: #2e2e2e; text-align: center; background-color: #fff; }
.photo_w .photo li .photo_block { position: relative; display: block; cursor: pointer; height: 150px; width: 250px; overflow: hidden; }
.photo_w .photo li em b { margin-right: 2px; font-size: 12px; vertical-align: middle; }
.photo_w .photo li em { display: block; position: absolute; width: 0px; background-color: #FE760A; height: 0px; bottom: 0px; left: 50%; }
.photo_w .photo li .buy_tetx { display: none; cursor: pointer; position: absolute; z-index: 3; width: 70px; bottom: 50%; left: 50px; color: #FF7D00; border: 1px solid #fff; padding: 4px 20px; background-color: #FFF; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px; -webkit-animation: slideItem .2s ease 0s normal none; -moz-animation: slideItem .2s ease 0s normal none; -o-animation: slideItem .2s ease 0s normal none; animation: slideItem .2s ease 0s normal none; opacity: 0.9; filter: alpha(opacity=90); }
.photo_w .photo:hover .buy_tetx { display: block; }
.photo_w .photo li.hover a { color: #FE760A }
.photo_w .photo li.hover a.zoom, .photo_w .photo li.hover a.view { color: #FFF }
.photo_w .photo .pic { height: 200px; width: 200px; margin-right: auto; margin-left: auto; text-align: center; display: table; overflow: hidden; }
.photo_w .photo .pic span { display: table-cell; vertical-align: middle; }
.photo_w .photo .share b { margin-right: 2px; font-size: 12px; vertical-align: middle; }
.photo_w .photo .share { display: none; position: absolute; z-index: 3; font-size: 14px; height: 24px; line-height: 24px; width: 30px; top: 20px; left: 0px; color: #4C96E1; ; padding: 2px 2px; background-color: #fff; opacity: 0.9; filter: alpha(opacity=90); -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px; }
.photo_w .photo.ck_tetx { display: none; font-size: 12px; cursor: pointer; position: absolute; z-index: 3; width: 60px; bottom: 52%; left: 30px; color: #fff; padding: 4px 20px; border: 1px solid #fff; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px; -webkit-animation: slideItem .2s ease 0s normal none; -moz-animation: slideItem .2s ease 0s normal none; -o-animation: slideItem .2s ease 0s normal none; animation: slideItem .2s ease 0s normal none; opacity: 1; filter: alpha(opacity=100); }
.photo_w .photo .ck_tetx:hover { border-radius: 12px; -moz-radius: 12px; -webkit-radius: 12px; transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -webkit-transition: all 0.2s ease-out 0s; }
.photo_w .photo .dark { display: none; position: absolute; z-index: 1; bottom: 0px; right: 0px; ; height: 100%; width: 100%; background: url(/images/1px.png) repeat; opacity: .8; filter: alpha(opacity=80) }
.photo_w .photo .play_v { display: block; display: none; cursor: pointer; position: absolute; top: 40%; left: 42%; z-index: 9999; width: 35px; height: 35px; text-align: center; text-indent: -9999em; background: url(/images/about/video_icon.png) no-repeat; }
.photo_w .video .photo_block .zoom { border: 0; padding: 0; border-radius: 0; transition: all 0.0s ease-out 0s; -moz-transition: all 0.0s ease-out 0s; -webkit-transition: all 0.0s ease-out 0s; }
.photo_w .photo .pic { height: 150px; width: 150px; margin-right: auto; margin-left: auto; text-align: center; display: table; overflow: hidden; }
.photo_w .photo .pic span { display: table-cell; vertical-align: middle; }
.photo_w .photo p { display: block; text-align: center; overflow: hidden; font-size: 14px; white-space: nowrap; text-overflow: ellipsis; height: 52px; width: 230px; padding: 0 10px; line-height: 52px; }
.photo_w .video p { text-align: left; }
.photo_w .photo p .video_icon_s { overflow: hidden; vertical-align: middle; content: ""; display: inline-block; width: 20px; height: 20px; margin-right: 4px; vertical-align: text-bottom; background: url(/images/about/video_icon_s.png) no-repeat 0px 5px; }
.photo_w .photo li:hover p .video_icon_s { color: #FE760A; background: url(/images/about/video_icon_s_h.png) no-repeat 0px 5px; }
.photo_w .photo .img_block img { width: 200px; display: block; }
.photo_block .zoom, .photo_block .view { cursor: pointer; position: absolute; top: 45%; z-index: 9999; width: 60px; font-size: 13px; color: #fff; border: 1px solid #fff; padding: 0px 10px; height: 25px; line-height: 25px; text-align: center; display: block; text-decoration: none; display: none; border: 1px solid #fff; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px }
.photo_block .zoom:hover, .photo_block .view:hover { color: #FFF; border-radius: 12px; -moz-radius: 12px; -webkit-radius: 12px; transition: all 0.2s ease-out 0s; -moz-transition: all 0.2s ease-out 0s; -webkit-transition: all 0.2s ease-out 0s; }
.photo_block .view { right: 15%; width: 52px; background-position: 0 -71px; }
.photo_block .zoom { left: 35%; width: 52px; background-position: 0 -71px; }
/*相册盒子*/

/*企业文化*/ 
.totop { position: fixed; z-index: 9999; right: 25px; bottom: 20px; display: block; width: 26px; height: 62px; background: url(../images/rocket.png) no-repeat 0 0; -webkit-transition: all 0.2s ease-in-out; _position: absolute; _top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight);/*for IE6*/
}
.totop:hover { background: url(../images/rocket.png) no-repeat 0 -62px; }


/*-----底部-----*/
#footer { background-color: #262a33; color: #81858c; padding-top: 10px; padding-bottom: 20px;max-width: 100%;
overflow: hidden;}
#footer .footer_advantage_w { max-width:100%;overflow: hidden;}
#footer  .footer_advantage_w .container { padding: 0 ; border-bottom: 1px solid #2e333d;}
#footer .container { padding: 0 ;}
#footer .container .col-md-2 { padding: 0; width: 13%; }
#footer .footer_advantage { color: #72767b; padding: 30px 0; margin-right: -270px;}
#footer .footer_advantage_w .advantage_list { color: #FFF; font-size: 16px; display: inline-block; vertical-align: middle; text-align: left; float: left; width: 25%; height: 100%; }
#footer .footer_advantage_w .advantage_list .icon { display: inline-block; width: 32px; height: 32px; vertical-align: middle; margin-right: 10px; }
#footer .footer_advantage_w .advantage_list .icon_1 { background: url(../images/icon_advantage.png) no-repeat 0 0; }
#footer .footer_advantage_w .advantage_list .icon_2 { background: url(../images/icon_advantage.png) no-repeat 0 -42px; }
#footer .footer_advantage_w .advantage_list .icon_3 { background: url(../images/icon_advantage.png) no-repeat 0 -84px; }
#footer .footer_advantage_w .advantage_list .icon_4 { background: url(../images/icon_advantage.png) no-repeat 0 -126px; }
#footer .footer_w { padding: 30px 0 30px 0; }
#footer .footer_w h5 { margin-bottom: 20px; }
#footer .footer_w h5, #footer .footer_w h5 a { color: #FFF; }
#footer .footer_w h5:hover, #footer .footer_w h5 a:hover { color: #008FD7; }
#footer .footer_menu a { line-height: 32px; color: #7f868b }
#footer .footer_menu a:hover { color: #008FD7; }
#footer .footer_menu { }
#footer .erweima_w { overflow: hidden; }
#footer .erweima_w .f_erweima_img { width: 110px; float: left; margin-top: 13px; margin-right: 20px; }
#footer .erweima_w .f_erweima_img img { max-width: 110px; color: #262A33; }
#footer .erweima_w .f_contact_text { float: left; color: #FFF; }
#footer .erweima_w .f_contact_text h1 { font-size: 32px; font-weight: 700; margin: 20px 0 20px 0; }
#footer .erweima_w .f_contact_text p { letter-spacing: 2px; }
#footer .erweima_w .f_contact_btn { float: left }
/*按钮*/
#footer .erweima_w .f_contact_btn .btn_view_footer { display: block; display: inline-block; width: auto; min-width: 60px; padding: 0 30px; height: 42px; line-height: 42px; margin: 24px 30px 0px 0px; text-align: center; font-size: 14px; color: #FFF; background-color: #009DEB; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.f_contact_btn .btn_view_footer:hover { background-color: #008fd7; }
#footer .erweima_w .f_contact_btn .btn_view_yellow { background-color: #ffb22d; }
.footer_link_set { }
.footer_link_set p { margin: 0px 0 0px 0; }
.footer_link_set .link_set { padding-top: 20px; border-top: 1px solid #2e333d; }
.footer_link_set .link_set a { margin-right: 20px; color: #81858c; }
.footer_link_set .link_set a:hover { color: #008fd7; }
.copyright_w { overflow: hidden; line-height: 32px; }
.copyright_w .copyright_span { float: left; }
.copyright_w .copyright_span a { color: #81858c; }
.copyright_w .copyright_span a:hover { color: #008fd7; }
.copyright_w .safe_w { float: right; opacity: .8; filter: alpha(opacity=100)\5; }
.copyright_w .safe_w a { padding-left: 5px; }
.copyright_w .safe_w a img { width: 24px; }
#footer .link_w { margin-top: 10px; margin-bottom: 20px; height: auto; }
#footer .link_w #yqlj { position: relative; cursor: pointer; color: #FFF; }
#footer .link_w .yqljnr { display: block; padding: 0px }
#footer .on .yqljnr { display: none; }
#footer .on #yqlj { color: #81858c; ; }
#footer .link_w #yqlj i { position: absolute; font-family: "宋体"; margin-left: 5px; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
#footer .on #yqlj i { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); color: #08A3F0; }
#footer .link_w #yqljnr { width: 100% }
#footer .link_w #yqljnr a { padding-right: 14px; font-size: 12px; color: #7f868b; }
#footer .link_w #yqljnr a:hover { color: #008fd7; }
/*--------------------通用底部--------------------*/
.footer { background-color: #262a33; height: auto; padding: 10px 0px 10px 0px; }
.footer, .footer .f_nav_w p, .footer .f_nav_w a { color: #AAA; }
.footer .f_nav_w { }
.footer .f_nav_w .f_padding { padding-top: 30px; }
.footer .f_nav_w li { list-style: none; margin: 8px 0; }
.footer .footer_bottom_w { margin-top: 20px; color: #999; }
.footer .footer_bottom_w a { color: #999; }
.footer .footer_bottom_w .copy_w { }
.footer .footer_bottom_w .safe_w { margin-top: 25px; }
.footer .footer_bottom_w .copy_w .f_nav { overflow: hidden; }
.footer .footer_bottom_w .copy_w .copyright { padding-top: 0px; text-align: left; line-height: 24px; }
.footer .footer_bottom_w .copy_w .f_nav span { float: left; margin-right: 20px; line-height: 24px; }
.footer .footer_bottom_w .safe_w li { margin-right: 8px }
.footer .link_w { margin-top: 10px; margin-bottom: 20px; height: auto; }
.footer .link_w #yqlj { position: relative; cursor: pointer; padding-right: 10px; padding-left: 10px; color: #AAA; }
.footer .link_w .yqljnr { display: none; }
.footer .on .yqljnr { display: block; }
.footer .on #yqlj { color: #08A3F0; }
.footer .link_w #yqlj i { position: absolute; font-family: "宋体"; margin-left: 5px; -webkit-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; }
.footer .on #yqlj i { -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg); color: #08A3F0; }
.footer .link_w #yqljnr { width: 100% }
.footer .link_w #yqljnr a { padding-right: 12px; font-size: 12px; color: #999 }
.footer .link_w #yqljnr a:hover { color: #FFF; }
.footer a:hover { color: #fff; }
.navtit { display: block; font-size: 20px; height: 32px; line-height: 32px; margin-bottom: 20px; }
.footer .f_nav_w .testbutton { display: block; width: 80%; margin: 0 auto; font-size: 16px; background-color: #009DEB; text-align: center; line-height: 40px; color: #fff; margin-bottom: 20px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; }
.footer .testbutton:hover { background-color: #0390d6 }
.footericon li { padding-left: 10px; }
.footericon { vertical-align: text-bottom; ; }
.customer .carousel-caption { text-shadow: none; color: #666; }
.yinhao { height: 50px; font-size: 14px; line-height: 32px; padding: 1% 8%; color: #666; background: url(../images/yinhao1.png) top left no-repeat, url(../images/yinhao2.png) bottom right no-repeat; }
.customer { margin-top: 10px; position: relative; /*! height: 330px; */ overflow: hidden; }
.customerbox { position: relative; }
.bd ul li { margin-right: 20px; float: left; height: 24px; line-height: 24px; text-align: left; _display: inline; }
.sright, .sleft { position: absolute; z-index: 5; }
.sright { right: -10%; top: 50%; }
.sleft { left: -10%; top: 50%; }

/*--------------------手机底部2016-12-21--------------------*/
@media (max-width:970px) {
#footer { display: none; }
.m_footerr_w { display: block; }
.m_footer_nav_w { display: block; }
#goTopBtn {right:10px;bottom:70px;}
#doyoo_monitor, #doyoo_panel, #doyoo_share { display: none !important; }/*手机网页隐藏乐语弹窗、左侧、分享*/
}

@media (min-width:969px) {
.m_footerr_w { display: none; }
.m_footer_nav_w { display: none; }
}
.m_footerr_w { background-color: #262A33; padding: 20px 10px; padding-bottom: 80px; }
.m_footerr_w .m_footerr { max-width: 750px; margin: 0 auto; }
.m_footerr_w .m_footer_t_l { float: left; font-size: 16px; color: #929292; line-height: 24Px; }
.m_footerr_w .m_footer_t_l .m_footer_phone { font-size: 32px; margin: 20px auto; color: #CCC; }
.m_footerr_w .m_footer_t_r { float: right; display: table; margin: 10px auto; width: 180px; height: 180px; }
.m_footerr_w .m_footer_t_r span { display: table-cell; vertical-align: middle; }

@media (max-width:922px) {
.m_footerr_w .m_footer_t_l { float: left; font-size: 16px; color: #929292; line-height: 24Px; }
.m_footerr_w .m_footer_t_l .m_footer_phone { font-size: 32px; margin: 16px auto; color: #CCC; }
.m_footerr_w .m_footer_t_r { float: right; display: table; margin: 10px auto; width: 180px; height: 180px; }
.m_footerr_w .m_footer_t_r span { display: table-cell; vertical-align: middle; }
}

@media (max-width:750px) {
.m_footerr_w .m_footer_t_l { float: left; font-size: 16px; color: #929292; line-height: 24Px; }
.m_footerr_w .m_footer_t_l .m_footer_phone { font-size: 32px; margin: 20px auto; color: #CCC; }
.m_footerr_w .m_footer_t_r { float: right; display: table; margin: 10px auto; width: 180px; height: 180px; }
.m_footerr_w .m_footer_t_r span { display: table-cell; vertical-align: middle; }
}

@media (max-width:680px) {
.m_footerr_w .m_footer_t_l { float: left; font-size: 14px; color: #929292; line-height: 24Px; }
.m_footerr_w .m_footer_t_l p { margin: 8px 0 8px 0; }
.m_footerr_w .m_footer_t_l .m_footer_phone { font-size: 32px; margin: 10px auto; color: #CCC; }
.m_footerr_w .m_footer_t_r { float: right; display: table; margin: 10px auto; width: 180px; height: 180px; }
.m_footerr_w .m_footer_t_r span { display: table-cell; vertical-align: middle; }
}

@media (max-width:480px) {
.m_footerr_w .m_footer_t_l { float: left; font-size: 14px; color: #7f868b; line-height: 24Px; }
.m_footerr_w .m_footer_t_l p { margin: 4px 0 4px 0; }
.m_footerr_w .m_footer_t_l .m_footer_phone { font-size: 32px; margin: 10px auto; color: #CCC; }
.m_footerr_w .m_footer_t_r { float: right; display: table; margin: 10px auto; width: 180px; height: 180px; }
.m_footerr_w .m_footer_t_r span { display: table-cell; vertical-align: middle; }
}

@media (min-width:320px) and (max-width:480px) {
.m_footerr_w .m_footer_t_l { float: none; width: 100%; text-align: center; font-size: 14px; color: #7f868b;; line-height: 20Px; }
.m_footerr_w .m_footer_t_l .m_footer_phone { font-size: 32px; margin: 30px auto; color: #CCC; }
.m_footerr_w .m_footer_t_r { float: none; display: table; text-align: center; width: 180px; height: 180px; margin: 10px auto; }
.m_footerr_w .m_footer_t_r span { display: table-cell; vertical-align: middle; }
}

@media (max-width:320px) {
.m_footerr_w .m_footer_t_l { float: none; width: 100%; text-align: center; font-size: 14px; color: #7f868b; line-height: 20Px; }
.m_footerr_w .m_footer_t_l .m_footer_phone { font-size: 32px; margin: 20px auto; color: #CCC; }
.m_footerr_w .m_footer_t_r { float: none; display: table; text-align: center; width: 180px; height: 180px; margin: 10px auto; }
.m_footerr_w .m_footer_t_r span { display: table-cell; vertical-align: middle; }
}
.m_footer_nav_w { position: fixed; z-index: 999; ; bottom: 0; height: 60px; min-width: 240px; width: 100%; margin: 0 auto; background-color: #FFF; color: #42566e; font-size: 12px; text-align: center; }
.m_footer_nav_w .m_footer_nav { max-width: 1200px; margin: 0 auto; }
.m_footer_nav_w .m_footer_nav li a { display: block; float: left; width: 50%; height: 60px; text-align: center; min-height: 1px; padding: 5px 5px; font-size: 14px; color: #36475a; border: 1px solid #E7E7E7; border-right: none; }
.m_footer_nav_w .m_footer_nav li a div { width: 120px; height: 60px; margin: 10px auto; }
.m_footer_nav_w .m_footer_nav li a:hover { color: #089AF8; background-color: #F2F2F2; }
.m_footer_nav_w .m_footer_nav li a p { margin: 0; line-height: 12px; height: 34px; line-height: 34px; float: left; }
.m_footer_nav_w .m_footer_nav li a .m_footer_icon { display: block; width: 34px; height: 34px; margin: 0 auto; float: left; }
.m_footer_nav_w .m_footer_nav li a .m_icon_ty { background: url(../images/m_gift.png) no-repeat 0 0; background-size: cover; }
.m_footer_nav_w .m_footer_nav li a .m_icon_zx { background: url(../images/m_chak.png) no-repeat 0 0; background-size: cover; }
.m_footer_nav_w .m_footer_nav li a .m_icon_xz { background: url(../images/m_download.png) no-repeat 0 0; background-size: cover; }
.m_footer_nav_w .m_footer_nav li a .m_icon_dh { background: url(../images/m_tel.png) no-repeat 0 0; background-size: cover; }

/*低版本IE6 7 IE提示升级浏览器*/
#browser_ie { position: fixed;font-size: 12px; top: 60px; z-index: 9999; background-color: #f6f6b4; display: none; width: 100%; height: 120px; color: #000; font-size: 15px }
#browser_ie .brower_info {  position: relative;margin: 0px auto; width: 900px; padding-top: 20px; }
#browser_ie .brower_info .notice_info { position: absolute; margin-top: 5px; left:0px; }
#browser_ie .brower_info .notice_info p { text-align: left; line-height: 25px; width: 380px; display: inline-block }
#browser_ie .browser_list { position: absolute; left:420px;top:30px;}
#browser_ie .browser_list img { width: 40px; height: 40px; }
#browser_ie .browser_list span { text-align: center; width: 80px; display: inline-block; }
#browser_ie .close_btn {
    width: 25px;
    height: 25px;
    background: url(../images/xzb-cbtn.png) no-repeat;
    border-radius: 50%;
    position: absolute;
    right:100px;
    top: 20px;
    cursor: pointer;
}
